<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="rb-85">Rb-85</h1>
<p>Element: Rubidium (Z = 37); natural abundance: 72.2 %</p>
<p>Results found: (12) [‘jnd40’, ‘j4t2’, ‘j32’, ‘j22’, ‘jnd50’, ‘b80’, ‘j33’, ‘j4t1’, ‘j4t0’, ‘t21’, ‘b71’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.0; Collisions: 1.44643e+01 +/- 0.0 %</p>
<p>b80 time: 10.1; Collisions: 1.36280e+01 +/- 0.0 %</p>
<p>j33 time: 10.8; Collisions: 1.37042e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.8; Collisions: 1.34186e+01 +/- 0.0 %</p>
<p>t21 time: 9.9; Collisions: 1.44662e+01 +/- 0.0 %</p>
<p>b71 time: 9.5; Collisions: 1.36393e+01 +/- 0.0 %</p>
<p>j32 time: 10.1; Collisions: 1.37074e+01 +/- 0.0 %</p>
<p>j311 time: 9.2; Collisions: 1.38019e+01 +/- 0.0 %</p>
<p>j22 time: 9.3; Collisions: 1.38122e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.8; Collisions: 1.34169e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 7.7 % (refs), 7.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 8.4 %</p>
<p>j33: rms = 7.4 %</p>
<p>b80: rms = 8.3 %</p>
<p>jnd40: rms = 8.4 %</p>
<p>j22: rms = 13.8 %</p>
<p>j311: rms = 13.7 %</p>
<p>j32: rms = 7.4 %</p>
<p>b71: rms = 8.1 %</p>
</body>
</html>
